function FileData_Pairs(x)
{
x.t("detected","carrier");
x.t("dial","tone");
x.t("tone","dialling");
x.t("alerting","alerting");
x.t("alerting","called");
x.t("line","long");
x.t("remote","station");
x.t("mode","2.5.1");
x.t("mode","busy");
x.t("errors","connect");
x.t("2.5.1","verbose");
x.t("mobile","phone");
x.t("link","9600");
x.t("link","2400");
x.t("link","established");
x.t("link","protocol");
x.t("link","14400");
x.t("link","4800");
x.t("command","line");
x.t("command","command");
x.t("command","executed");
x.t("wrong","mode");
x.t("codes","2.5.1");
x.t("codes","configuration");
x.t("codes","verbose");
x.t("phone","dialing");
x.t("disconnected","error");
x.t("impossible","wrong");
x.t("9600","bps");
x.t("commands","2.5");
x.t("error","invalid");
x.t("2400","bps");
x.t("busy","remote");
x.t("busy","connect");
x.t("long","dialtone");
x.t("format","mode");
x.t("format","meaning");
x.t("format","numeric");
x.t("code","format");
x.t("executed","errors");
x.t("invalid","command");
x.t("14400/rlp","link");
x.t("configuration","commands");
x.t("dialtone","dial");
x.t("9600/rlp","link");
x.t("radio","link");
x.t("established","disconnected");
x.t("established","ring");
x.t("dialling","impossible");
x.t("result","codes");
x.t("result","code");
x.t("atv","result");
x.t("meaning","command");
x.t("bps","radio");
x.t("called","phone");
x.t("verbose","format");
x.t("verbose","numeric");
x.t("protocol","alerting");
x.t("protocol","connect");
x.t("numeric","format");
x.t("numeric","result");
x.t("ring","detected");
x.t("ring","ring");
x.t("carrier","link");
x.t("14400","bps");
x.t("connect","link");
x.t("connect","14400/rlp");
x.t("connect","9600/rlp");
x.t("connect","4800/rlp");
x.t("connect","2400/rlp");
x.t("4800","bps");
x.t("dialing","mobile");
x.t("2.5","atv");
x.t("4800/rlp","link");
x.t("station","busy");
x.t("2400/rlp","link");
}
